<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@ moet toegang hebben tot dit pad om door te gaan. Klik op Toestaan om door te gaan.</string>
	<key>Allow</key>
	<string>Sta toe</string>
	<key>Allow Access</key>
	<string>Geef toegang</string>
</dict>
</plist>
